Bug 12262 - /var/spool/at/.SEQ isn't marked as a config file
Summary: /var/spool/at/.SEQ isn't marked as a config file
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: at   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-14 15:32 UTC by Jonathan Kamens
Modified: 2014-03-17 02:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-14 15:32:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2000-06-14 15:32:30 UTC
When I do "rpm --verify at" with at-3.1.8-1 installed, I see ".M......  
/var/spool/at/.SEQ".  It's normal for this file to be modified during daily
operation of at, so what I SHOUlD see is the string above with a "c" in
between the status chars and the file name.  I.e., this file should be
marked a configuration file in the at spec file.

Comment 1 Bill Nottingham 2000-06-17 22:12:08 UTC
%config is wrong; then it could get shuffled around on upgrades, which is
probably not what you want. %verify tweaks should be enough. Fixed in 3.1.8-4.


Note You need to log in before you can comment on or make changes to this bug.